Subject: Re: bug#3129: Can you hide my email in emacsbugs

From: Glenn Morris <[email-masked]>
Date: Mon, 27 Apr 2009 18:22:26 -0400

merge 3129 3130
reassign 3129 emacsbugs.donarmstrong.com
forcemerge 3060 3129
stop

Jaakko Pääkkönen wrote:

> I managed to screw up royally. My work email is in plain format in this
> form. What should I do to switch that or hide it? Im getting too much spam
> because of this.

Hi, this is not your screw-up, but ours. I personally regard it as a
serious flaw that email addresses appear unobscured in the bug web
pages. You should not have to worry about this when reporting a bug.

Unfortunately, I cannot do anything about this for you.

I don't think there is anyone who can right now, because we don't have
control over those web-pages. Hopefully, we will get it sometime.

>  <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2387>
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2387